Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
51986 Bug Report Packages: Extra High [lirc] pulseaudio build fails to find lirc 2016-11-28 Assigned 2 1 2016-11-28
58232 Bug Report Upstream Bugs Medium [lirc] lirc 0.10.1-1/testing gives Python import lirc e... 2018-04-15 Assigned 2 1 2018-10-06
58238 Bug Report Packages: Extra Low [lirc] Devinput driver missing 2018-04-15 Assigned 14 23 2020-09-14
53357 Bug Report Upstream Bugs Low [lirc] Irexec systemd service fails to start on boot 2017-03-18 Assigned 4 1 2017-04-04
53168 Bug Report Packages: Extra Low [lirc] lircd-setup depends on python3 2017-03-05 Assigned 1 0 2017-03-06
50692 Bug Report Packages: Extra Low [lirc] Consider irexec.lircrc as a backup file 2016-09-07 Assigned 3 2 2020-09-15
50416 Bug Report Packages: Extra Low [lirc] optdepends is missing python-yaml 2016-08-16 Assigned 1 1 2016-08-16
50077 Bug Report Packages: Extra Low [lirc] Missing atilibusb driver in package 2016-07-17 Assigned 2 0 2016-07-18
Showing tasks 1 - 8 of 8 Page 1 of 1